@charset 'utf-8';
//단위변환 기본값

$device-width: 750;
$body-font-size: 16;

// 단위변환
@function rem($px) {
  $convert: $px / $body-font-size;
  @return $convert + rem;
}

@function vw($px) {
  $convert: $px / $device-width * 100;
  @return $convert + vw;
}

@function vh($px) {
  $convert: $px / $device-width * 100;
  @return $convert + vh;
}

// $mobile-device-width: 750;
// $mobile-body-font-size: 16 * 2;

// @function mrem($px) {
//   $mobile-convert: $px / $mobile-body-font-size;
//   @return $mobile-convert + rem;
// }

// @function mvw($px) {
//   $mobile-convert: $px / $mobile-device-width * 100;
//   @return $mobile-convert + vw;
// }

// @function mvh($px) {
//   $mobile-convert: $px / $mobile-device-width * 100;
//   @return $convert + vh;
// }
